# Uses of Interface
org.eclipse.birt.chart.model.data.BubbleDataSet

Packages that use BubbleDataSet
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of BubbleDataSet in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return BubbleDataSet
Modifier and Type
Method
Description
`BubbleDataSet`
BubbleDataSet.`copyInstance()`
`BubbleDataSet`
DataFactory.`createBubbleDataSet()`
Returns a new object of class 'Bubble Data Set'.

## Uses of BubbleDataSet in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement BubbleDataSet
Modifier and Type
Class
Description
`class`
`BubbleDataSetImpl`
An implementation of the model object 'Bubble Data Set'.
Methods in org.eclipse.birt.chart.model.data.impl that return BubbleDataSet
Modifier and Type
Method
Description
`BubbleDataSet`
BubbleDataSetImpl.`copyInstance()`
`static final BubbleDataSet`
BubbleDataSetImpl.`create(Object oValues)`
A convenience method to create an initialized 'BubbleDataSet' instance
`BubbleDataSet`
DataFactoryImpl.`createBubbleDataSet()`